@charset "UTF-8";

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */

#header {
    width: 100%;
    padding-bottom: 20px;
}
/*ヘッダ　青ライン
--------------------------------------------------*/
#header #header_top {
    background-color: #002a46;
}
#header #header_top .inner_ {
    width: 980px;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
}
#header #header_top .optimaizedH1 {
    float: left;
    display: inline;
    color: #fff;
    font-size: 11px;
    line-height: 30px;
}
#header #header_top ul {
    overflow: hidden;
    float: right;
    display: inline;
    width: 188px;
}
#header #header_top ul li {
    float: left;
    display: inline;
}
/**/
#header .header_inner_ {
    width: 980px;
    margin: 0 auto;
    padding: 8px 0 0 0;
}
#header #hnav01 {
    overflow: hidden;
}
/*ヘッダ　ようこそ/ナビ
--------------------------------------------------*/
/* ようこそ */
#header #hnav01 #welcomeMessage {
    float: left;
    display: inline;
    color: #9b7943;
    font-size: 11px;
    line-height: 2;
    padding: 0 0 0 14px;
    background-image: url(../img/usr/common/icon_circle01.png);
    background-position: left center;
    background-repeat: no-repeat;
}
/* 初めての方へ/ご利用ガイド/お問合せ */
#header #hnav01 .snav_ {
    float: right;
    display: inline;
    width: 247px;
}
#header #hnav01 .snav_ ul {
    overflow: hidden;
}
#header #hnav01 .snav_ ul li {
    float: left;
    display: inline;
}
/*ヘッダ　検索/ロゴ/ナビ
--------------------------------------------------*/
#header #header_mid {
    overflow: hidden;
    padding: 4px 0 20px; 
}
/* 検索 */
#header #header_search {
    float: left;
    display: inline;
    width: 250px;
}
#header #header_search #searchbox {
    overflow: hidden;
}
#header #header_search #searchbox form {
    float: left;
    display: inline;
    padding: 0 0 9px;
    overflow: hidden;
}
#header #header_search #searchbox input {
	vertical-align: middle;
    float: left;
    display: inline;
}
#header #header_search #searchbox .keyword_ {
    width: 135px;
}
#header #header_search #searchbox .go_ {
    width: 30px;
    height: 21px;
    border: 1px solid #ccd4da;
    border-left: 0;
}
#header #header_search #searchbox .to_searchdetail {
    float: right;
    display: inline;
}

/* ロゴ */
#header #site_logo {
    float: left;
    display: inline;
    width: 173px;
    height: 62px;
    margin: 0 0 0 158px;
}
/* メルマガ/会員登録/ログイン */
#header #hnav02 {
    float: right;
    display: inline;
    padding: 10px 0 0 0;
}
#header #hnav02 ul {
    overflow: hidden;
}
#header #hnav02 ul li {
    float: left;
    display: inline;
    margin: 0 24px 0 0;
}
#header #hnav02 ul li.btn_login_ {
    margin: 0;
}
/*ヘッダ　グローバルナビ/カート
--------------------------------------------------*/
#header #header_btm {
    /*background-color: #ffffff;*/
    position: relative;
}
#header #header_btm .header_btm_inner_ {
    width: 980px;
    margin: 0 auto;
}
/**/
#header #header_btm.fixed{
	position:fixed;
    width: 100%;
    padding: 0 0 10px;
    background-image: url(../img/usr/common/gnav/gnav_bg.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    z-index: 8000;
}
/**/
/*ヘッダ　グローバルナビ
--------------------------------------------------*/
#header #gnav {
    float: left;
    display: inline;
}
#header #gnav .gnavbox_ {
    float: left;
    display: inline;
}
#header #gnav .gnavbox_ > span,
#header #gnav .gnavbox_ > a {
    display: block;
    height: 49px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#header #gnav .down_layer_ {
    display: none;
    width: 100%;
    background-color: #002a46;
    position: absolute;
    left: 0;
    top: 49px;
    z-index: 10000;
}
#header #gnav .down_layer_ .layer_inner_ {
    width: 980px;
    margin: 0 auto;
    padding: 25px 0 15px 6px;
    overflow: hidden;
}
/* メンズ */
#header #gnav #gnav_mens > span {
    width: 137px;
    background-image: url(../img/usr/common/gnav/gnav_mens_off.png);
}
#header #gnav #gnav_mens > span:hover,
#header #gnav #gnav_mens > span.active_ {
    background-image: url(../img/usr/common/gnav/gnav_mens_on.png);
}
/* レディース */
#header #gnav #gnav_ladies > span {
    width: 136px;
    background-image: url(../img/usr/common/gnav/gnav_ladies_off.png);
}
#header #gnav #gnav_ladies > span:hover,
#header #gnav #gnav_ladies > span.active_ {
    background-image: url(../img/usr/common/gnav/gnav_ladies_on.png);
}
/* パターンオーダーシャツ */
#header #gnav #gnav_order > a {
    width: 185px;
    background-image: url(../img/usr/common/gnav/gnav_order_off.png);
}
#header #gnav #gnav_order > a:hover {
    background-image: url(../img/usr/common/gnav/gnav_order_on.png);
}
/* 新着一覧 */
#header #gnav #gnav_new > a {
    width: 136px;
    background-image: url(../img/usr/common/gnav/gnav_new_off.png);
}
#header #gnav #gnav_new > a:hover {
    background-image: url(../img/usr/common/gnav/gnav_new_on.png);
}
/* ブランド一覧 */
#header #gnav #gnav_brand > span {
    width: 136px;
    background-image: url(../img/usr/common/gnav/gnav_brand_off.png);
}
#header #gnav #gnav_brand > span:hover,
#header #gnav #gnav_brand > span.active_ {
    background-image: url(../img/usr/common/gnav/gnav_brand_on.png);
}
/*　clearfix　*/  
#header #gnav:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
#header #gnav{ display:inline-block;}  
/* HIdes from IE-mac */  
*html #header #gnav{ height:1%;}  
#header #gnav{ display:block;}  
/* End hide from IE-mac */

/*ヘッダ　グローバルナビ　ダウンメニュー
--------------------------------------------------*/
#header #gnav .down_layer_ dl {
    float: left;
    display: inline;
    padding: 0 25px 0 15px;
    border-left: 1px solid #001727;
}
#header #gnav .down_layer_ dl:first-child {
    border: 0;
}
#header #gnav .down_layer_ dl dt,
#header #gnav .down_layer_ dl dd {
}
#header #gnav .down_layer_ dl dt a,
#header #gnav .down_layer_ dl dd a,
#header #gnav .down_layer_ dl dt span {
    color: #ffffff;
    text-decoration: none;
}
#header #gnav .down_layer_ dl dt a:hover,
#header #gnav .down_layer_ dl dd a:hover {
    text-decoration: underline;
}
#header #gnav .down_layer_ dl dt {
    padding: 18px 0 0 0;
    line-height: 1.4;
}
#header #gnav .down_layer_ dl dt:first-child {
    padding: 7px 0 0 0;
}
#header #gnav .down_layer_ dl dt a,
#header #gnav .down_layer_ dl dt > span {
    font-size: 14px;
    padding: 0 0 0 21px;
    background-image: url(../img/usr/common/gnav/gnav_link01.png);
    background-position: left 3px;
    background-repeat: no-repeat;
}
#header #gnav .down_layer_ dl dd {
    padding: 0 0 0 22px;
    line-height: 2.0;
}
#header #gnav .down_layer_ dl dd.gnav_tree2_ {
    padding: 0 0 0 32px;
}
#header #gnav .down_layer_ dl dd a {
    font-size: 10px;
    padding: 0 0 0 13px;
    background-position: left 5px;
    background-repeat: no-repeat;
}
#header #gnav .down_layer_ dl dd.blank_ {
    line-height: 1;
}
#header #gnav .down_layer_ dl dd.blank_ + dt {
    padding: 10px 0 0 0;
}
/* メンズ */
#header #gnav #gnav_mens .down_layer_ dl dd a{
    color: #a1c2d7;
    background-image: url(../img/usr/common/gnav/gnav_link02.png);
}
/* レディース */
#header #gnav #gnav_ladies .down_layer_ dl dd a{
    color: #f7d5df;
    background-image: url(../img/usr/common/gnav/gnav_link03.png);
}
/* バナー */
#header #gnav .down_layer_ .header_bnr_ {
    overflow: hidden;
}
#header #gnav .down_layer_ .header_bnr_ li {
    float: left;
    display: inline;
    margin: 0 10px 10px 0;
}
/* 閉じるボタン */
#header #gnav .down_layer_ .btn_close_ {
    clear: both;
    text-align: right;
    padding: 15px 0 0 0;
    cursor: pointer;
}

/*ヘッダ　カート
--------------------------------------------------*/
#header #jscart_replace_ {
    float: right;
    display: inline;
    padding: 5px 19px 0 0;
}
#header #jscart_replace_ .header_cart_ {
    float: left;
    display: inline;
    padding: 0 8px 0 0;
    color: #9b7943;
}
#header #jscart_replace_ .header_cart_ ul {
    overflow: hidden;
}
#header #jscart_replace_ .header_cart_ li.header_postage_ {
    line-height: 1.6;
    text-align: right;
}
#header #jscart_replace_ .header_cart_ li.header_item_,
#header #jscart_replace_ .header_cart_ li.header_total_ {
    float: right;
    display: inline;
    color: #333333;
    font-size: 10px;
    line-height: 1.2;
}
#header #jscart_replace_ .header_cart_ li.header_item_ span,
#header #jscart_replace_ .header_cart_ li.header_total_ span {
    color: #9b7943;
    font-size: 12px;
    padding: 0 0 0 7px;
}
#header #jscart_replace_ .header_cart_ li.header_item_ {
    padding: 0 10px 0 0;
    margin: 0 7px 0 0;
    border-right: 1px dotted #bdbdbd;
}
/* カートボタン */
#header #jscart_replace_ .cart_btn_ {
    float: right;
    display: inline;
    width: 36px;
    height: 36px;
}
/*　clearfix　
--------------------------------------------------*/  
#header #header_btm:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
#header #header_btm{ display:inline-block;}  
/* HIdes from IE-mac */  
*html #header #header_btm{ height:1%;}  
#header #header_btm{ display:block;}  
/* End hide from IE-mac */

/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
    height: 320px;
    padding-bottom: 20px;
}
.visual_ .bxslider li {
  display: none;
}
.visual_ .bx-viewport .bxslider li {
  display: block !important;
}
.visual_ .bx-controls {
    overflow: hidden;
    padding-top: 10px;
}
.visual_ .bx-controls .bx-pager {
    float: right;
    display: inline;
    overflow: hidden;
}
.visual_ .bx-pager .bx-pager-item {
    float: left;
    display: inline;
    width: 10px;
    height: 10px;
    padding: 0 4px;
    overflow: hidden;
}
.visual_ .bx-pager {
}
.visual_ .bx-pager a {
    display: block;
    width: 10px;
    height: 10px;
    background-image: url(../img/usr/visual/off.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
.visual_ .bx-pager a.active {
    background-image: url(../img/usr/visual/on.png);
}


/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
    padding: 0 0 0 0;
    text-align: left;
    background-color: #002a46;
    position: relative;
}
#footer .footer_inner_ {
    width: 830px;
    padding: 30px 0 0 150px;
    margin: 0 auto 30px;
    overflow: hidden;
}
#footer .footer_nav_ {
    float: left;
    display: inline;
    margin-bottom: 35px;
}
#footer .footer_nav_ h2 {
    margin-bottom: 4px;
}
#footer .footer_nav_ ul {
    overflow: hidden;
    width: 350px;
}
#footer .footer_nav_ li {
    float: left;
    display: inline;
    width: 155px;
    margin: 0 20px 0 0;
}
#footer .footer_nav_ li a {
    color: #fffefe;
    font-size: 11px;
    line-height: 2.7;
    padding: 0 0 0 19px;
    background-image: url(../img/usr/common/footer/footer_link.png);
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: none;
}
#footer .footer_nav_ li a:hover {
    text-decoration: underline;
}
#footer #footer_customer {
    margin-right: 60px;
}
/* SNSボタン */
#footer #footer_sns {
    clear: both;
    float: right;
    display: inline;
}
#footer #footer_sns ul {
    overflow: hidden;
}
#footer #footer_sns ul li {
    float: left;
    display: inline;
    margin: 0 5px 0 0;
}
#footer #footer_sns ul li.last_ {
    margin: 0;
}
/* コピーライト */
#copyright {
    padding: 15px 0 18px;
    text-align: center;
    border-top: 1px solid #315267;
}
/* モード切替 */
#footer #change_mode_ {
    position: absolute;
    left: 50%;
    bottom: 65px;
    margin-left: -182px;
}
#footer #change_mode_ ul {
    overflow: hidden;
}
#footer #change_mode_ ul li {
    float: left;
    display: inline;
}
/* スマホ */
#footer #change_mode_ ul li.change_sp_ {
}
/* PC */
#footer #change_mode_ ul li.change_pc_ {
}
/* ページトップ */
#page_top {
    position: fixed;
    bottom: 532px;
    right: 20px;
    z-index: 999;
}
#page_top a {
    text-decoration: none;
    outline: none;
}
/* IE用ハック */
#page_top a img {
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#11ffffff,EndColorStr=#00ffffff);
}
/* --------------------------------------------------------------------
	ユーザー定義　カテゴリフリースペース
--------------------------------------------------------------------- */
div.category_free_ {
    text-align: center;
    padding: 0 0 10px;
}
/* --------------------------------------------------------------------
	ユーザー定義　トップページ　イベントタイトル
--------------------------------------------------------------------- */
div.topevent_ {
    width: 980px;
    padding-top: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    background-image: url(../img/usr/common/line1.png);
    background-position: left top;
    background-repeat: repeat-x;
    position: relative;
}
div.topevent_ .title_ {
    color: #002a46;
    font-size: 24px;
    line-height: 1.0;
}
div.topevent_ .btn_more_ {
    position: absolute;
    right: 0;
    top: 20px;
}
div.topevent_ .btn_more_ a {
    width: 64px;
    height: 20px;
    display: block;
    background-image: url(../img/usr/top/btn_more.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
/* 画像の場合 */
div.topevent_img_ {
    margin-bottom: 15px;
}
/* --------------------------------------------------------------------
	ユーザー定義　トップページ　メンズ/レディース　切り替え
--------------------------------------------------------------------- */
div.switch_nav_ {
    width: 496px;
    margin: 0 auto;
}
div.switch_nav_.switch_nav_top_ {
    margin-bottom: 20px;
}
div.switch_nav_.switch_nav_btm_ {
    margin-bottom: 55px;
}
/* 共通 */
div.switch_nav_ .switch_item_ {
    float: left;
    display: inline;
    width: 240px;
    margin: 0 8px 0 0;
    position: relative;
}
div.switch_nav_ .switch_item_ h2 {
    width: 238px;
    height: 29px;
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
div.switch_nav_ .switch_item_ h2 span {
    display: block;
    width: 238px;
    height: 29px;
    background-position: right center;
    background-repeat: no-repeat;
}
div.switch_nav_ .switch_item_ ul {
    display: none;
    position: absolute;
    left: 0;
    top: 29px;
    width: 236px;
    background-color: #fff;
    z-index: 100;
}
div.switch_nav_ .switch_item_ ul li {
    border-top: 1px solid #cccccc;
}
div.switch_nav_ .switch_item_ ul li a {
    display: block;
    color: #444444;
    padding: 10px 10px 10px 25px;
    background-image: url(../img/usr/common/search_link.png);
    background-position: 7px center;
    background-repeat: no-repeat;
}
div.switch_nav_ .switch_item_ ul li a span {
    color: #cb0000;
}
/* メンズ */
div.switch_nav_ .mens_.switch_item_ h2 {
    border: 1px solid #4f85a2;
    background-image: url(../img/usr/common/search_mens_off.png);
}
div.switch_nav_ .mens_.switch_item_.active_ h2 {
    background-image: url(../img/usr/common/search_mens_on.png);
}
div.switch_nav_ .mens_.switch_item_ h2 span.plus_ {
    background-image: url(../img/usr/common/search_mens_plus_off.png);
}
div.switch_nav_ .mens_.switch_item_.active_ h2 span.plus_ {
    background-image: url(../img/usr/common/search_mens_plus_on.png);
}
div.switch_nav_ .mens_.switch_item_ h2 span.minus_ {
    background-image: url(../img/usr/common/search_mens_minus_off.png);
}
div.switch_nav_ .mens_.switch_item_.active_ h2 span.minus_ {
    background-image: url(../img/usr/common/search_mens_minus_on.png);
}
div.switch_nav_ .mens_.switch_item_ ul {
    border: 2px solid #4f85a2;
}
/* レディース */
div.switch_nav_ .ladies_.switch_item_ h2 {
    border: 1px solid #e47594;
    background-image: url(../img/usr/common/search_ladies_off.png);
}
div.switch_nav_ .ladies_.switch_item_.active_ h2 {
    background-image: url(../img/usr/common/search_ladies_on.png);
}
div.switch_nav_ .ladies_.switch_item_ h2 span.plus_ {
    background-image: url(../img/usr/common/search_ladies_plus_off.png);
}
div.switch_nav_ .ladies_.switch_item_.active_ h2 span.plus_ {
    background-image: url(../img/usr/common/search_ladies_plus_on.png);
}
div.switch_nav_ .ladies_.switch_item_ h2 span.minus_ {
    background-image: url(../img/usr/common/search_ladies_minus_off.png);
}
div.switch_nav_ .ladies_.switch_item_.active_ h2 span.minus_ {
    background-image: url(../img/usr/common/search_ladies_minus_on.png);
}
div.switch_nav_ .ladies_.switch_item_ ul {
    border: 2px solid #e47594;
}

/*　clearfix　*/  
div.switch_nav_:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
div.switch_nav_{ display:inline-block;}  
/* HIdes from IE-mac */  
*html div.switch_nav_{ height:1%;}  
div.switch_nav_{ display:block;}  
/* End hide from IE-mac */

/* --------------------------------------------------------------------
	ユーザー定義　商品一覧　クイックビュー
--------------------------------------------------------------------- */
.item_menu_ {
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.item_menu_.on_ {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
.item_menu_ .quick_view_ {
    display: block;
    width: 77px;
    height: 77px;
    background-image: url(../img/usr/item/quick_view.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    right: 0;
    bottom: 0;
}
/* 背景 */
.popup_layer_bg_ {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
	filter:alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
    z-index: 1;
}
/* ポップアップするベース */
.popup_layer_ {
    display: none;
    width: 800px;
    /*height: 570px;*/
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -285px;
    background-color: #ffffff;
    z-index: 10000;
}
/* 閉じるボタン */
.popup_layer_ .btn_close_ {
    width: 91px;
    height: 35px;
    position: absolute;
    right: 0;
    top: -35px;
    background-image: url(../img/usr/common/btn_close.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
.popup_layer_ .inner_ {
    border: 2px solid #002a46;
    margin: 3px;
    width: 730px;
    /*height: 520px;*/
    padding: 15px 30px 25px;
    overflow: hidden;
}
/* 画像 */
.popup_layer_ .inner_ .item_gallery_ {
    float: left;
    display: inline;
    width: 400px;
}
/* スペック */
.popup_layer_ .inner_ .goodsspec_ {
}

/*ズーム用
--------------------------------------*/
/* cloud zoom wrapper styles */
.cloud-zoom-wrap {
    top:0;
    z-index:7999;
    position:relative;
}

/* This is the zoom window. */
.cloud-zoom-big {
	overflow:hidden;
}
/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}


/* --------------------------------------------------------------------
	ユーザー定義　カテゴリページ ビジュアル
--------------------------------------------------------------------- */
.category_visual_ {
    width: 782px;
    padding-bottom: 15px;
}
.category_visual_ .bxslider li {
  display: none;
}
.category_visual_ .bx-viewport .bxslider li {
  display: block !important;
}
.category_visual_ .bx-controls {
    padding-top: 10px;
}
.category_visual_ .bx-controls .bx-pager {
    text-align: center;
}
.category_visual_ .bx-pager .bx-pager-item {
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 0 4px;
    overflow: hidden;
}
.category_visual_ .bx-pager {
}
.category_visual_ .bx-pager a {
    display: block;
    width: 10px;
    height: 10px;
    background-image: url(../img/usr/visual/off.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
.category_visual_ .bx-pager a.active {
    background-image: url(../img/usr/visual/on.png);
}
/* --------------------------------------------------------------------
	ユーザー定義　カテゴリページ イベントタイトル
--------------------------------------------------------------------- */
div.category_ttl_ {
    clear: both;
    padding: 30px 0 15px;
}

/* --------------------------------------------------------------------
	ユーザー定義　イベントページ バナー+テキスト
--------------------------------------------------------------------- */
div.txtbnr_ {
    margin-bottom: 10px;
}
div.txtbnr_ .txtbnr_line_ {
    width: 790px;
    overflow: hidden;
}
div.txtbnr_ dl {
    float: left;
    display: inline;
    width: 387px;
    margin: 0 8px 25px 0;
}
div.txtbnr_ dl dt {
    margin-bottom: 5px;
}
div.txtbnr_ dl dd {
    line-height: 1.5;
    padding: 0 15px 0 4px;
}